## hrp build

build plugin for testing

### Synopsis

build python/go plugin for testing

```
hrp build $path ... [flags]
```

### Examples

```
  $ hrp build plugin/debugtalk.go
  $ hrp build plugin/debugtalk.py
```

### Options

```
  -h, --help            help for build
  -o, --output string   funplugin product output path, default: cwd
```

### SEE ALSO

* [hrp](hrp.md)	 - Next-Generation API Testing Solution.

###### Auto generated by spf13/cobra on 21-Aug-2022
